{
    "name": "rc4.js",
    "url": "https://gist.github.com/farhadi/2185197#file-rc4-js",
    "version": "",
    "license": {
        "file": "LICENSE",
        "url": "https://gist.github.com/farhadi/2185197#file-rc4-js",
        "type": "Public domain"
    }
}